Pkgcheck Warnings

  • All Versions
    • UnstableOnly
      for arches: [ amd64, x86 ], all versions are unstable: [ 0.1.20-r1 ]
  • 0.1.20-r1
    • DeprecatedDep
      BDEPEND: deprecated dependency: >=dev-python/nose-1.3.7_p20221026[python_targets_python3_10(-)?,python_targets_python3_9(-)?]
    • DistutilsNonPEP517Build
      uses deprecated non-PEP517 build mode, please switch to DISTUTILS_USE_PEP517=...
    • PythonCompatUpdate
      PYTHON_COMPAT update available: python3_11

Pkgcheck is used regularly to generate QA reports. Pkgcheck is a pkgcore-based QA utility for ebuild repos.